<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 10.0" version="1.0">
	<objective id="Quiz10010" max-score="10" passing-score="8" min-score="0">
		<name>Câu hỏi</name>
		<interactions>
			<interaction id="Interaction10034" QUniqId="10034" type="true-false" score="10" correct-response="true">
				<name>True/False</name>
				<title>Bài TĐN số 5 Vào rừng hoa Nhạc và lời Việt Anh. Được viết ở nhịp 2/4. Cao độ gồm các nốt Đồ- Rê- Mi- Son- La. Trường độ gồm nốt đen, nốt đơn, nốt trắng. Có dấu nhắc lại.bài chia làm 4 câu.</title>
				<responses>
					<response id="true">Đúng </response>
					<response id="false">Sai </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
